# Uses of Interface
org.bukkit.SoundGroup

Packages that use SoundGroup
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.
org.bukkit.block.data
Generalized BlockData classes.

## Uses of SoundGroup in org.bukkit.block

Methods in org.bukkit.block that return SoundGroup
Modifier and Type
Method
Description
`SoundGroup`
Block.`getBlockSoundGroup()`
Gets the `SoundGroup` for this block.

## Uses of SoundGroup in org.bukkit.block.data

Methods in org.bukkit.block.data that return SoundGroup
Modifier and Type
Method
Description
`@NotNull SoundGroup`
BlockData.`getSoundGroup()`
Gets the block's `SoundGroup` which can be used to get its step sound, hit sound, and others.